.fondo{
	background-color:#eee;
}

.imagen{
	/*
	width:255px;
	height:255px;
	*/
}

.activo{
	background-color:#ff9900;
	border-top:1px solid #ff9900;
	border-left:1px solid #ff9900;
}
.activo *, .activo:visited *{
	color:#fff;
	font-weight:bold;
}
.activo .gen-link{
	color:#fff;
}
.label-area{
	padding-top:4px;
	position:absolute;
	top:3px;
	left:3px;
}
/*
.menu-areas-vertical{
	background-color:#f6f6f6;
	height:288px;
	overflow:hidden;
}
*/

.caja-publicidad-banner{
	margin-top:5px;
	border-radius:0px 0px 5px 0px;
}

.caja-publicidad-titulo{
	/*
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	*/
	border-left: 1px solid #ccc;
	height: 36px;
	/*margin-top: 30px;*/
}
/*
.gen-titulo-h1{
	text-transform: uppercase;
	text-align: center;
}
*/

.rotabanner-titulo{
	background: rgba(0, 0, 0, 0.5);
	right:0px;
	left:0px;
	width:100%;
	bottom:0px;
	padding-bottom: 11px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top:3px;
    
}
.fondo-contenedor-gris{
	background-color: #ffffff;
}
.publicidad-rotabanner img{
	padding-bottom:15px;
}

.indicadores-rotabanner-horizontal{
	bottom:0px;
}
/*
.redondo-abajo-izq{
	border-bottom-left-radius:20px
}

.redondo-abajo-der{
	border-bottom-right-radius:20px
}

.redondo-arriba-izq{
	border-top-left-radius:20px
}

.redondo-arriba-der{
	border-top-right-radius:20px
}
*/
.rotabanner-contenedor-pauta{
	padding-left:0px;
	margin-top:10px;
	padding-left:15px;
}

#contenedor-mediakit img{
    display: block;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
	height: auto;
}

.menu-areas-vertical{
	background-color:#f6f6f6;
	overflow:hidden;
}

.flecha-rotabanner{
	width: 0;
	height: 0;
	border-top: solid transparent;
	border-bottom: solid transparent;
	border-top-width:18.6px;
	border-bottom-width:18.6px;
	border-left: 15px solid #ff9900;
	top: 1px;
	right: -14px;
	position: absolute;
}

.contenedor-rotabanner{
	margin-top:15px;
	box-shadow: 0px 0px 
}

.contenedor-twitter .titulo-twitter{
	font-size:1.5em;
}

.cuerpo-twitter{
	border:1px solid #ccc;
	border-radius: 5px 5px 5px 5px;
}

#articulo-destacado h1{
	text-align: left;
}

.titulo-twitter{
	background-color: #016AAB;
    color: white;
    padding: 5px;
}

.titulo-destacados{
	background-color: #016AAB;
    color: white;
    padding: 5px;
}

.titulo-contenedor-destacado{
	border-radius: 10px 10px 0 0;
    padding: 8px 10px 5px 10px;
    background-color: #016AAB;
    color: #fff;
}

.panel-default {
    /*min-height: 380px;*/
    /*margin: 30px 0px 0px 10px;*/
    background-color: white;
}

#panel-areas{
	min-height:auto;
}

#articulo-destacado img{
	border:none;
	box-shadow: 0 0 10px -3px black;
	border-radius:10px;
}
#articulo-destacado .col-xs-6{
	margin: 0px 10px 10px 0px;
}

#motor-showrooms{
	min-height:initial;
}
.contenedor-empresa{
	display:inline-block;
	/*width: 242px;*/
	width: calc(100%);
    vertical-align: top;
}

.contenedor-empresa>div{
	/*display:table-cell;*/
	vertical-align:middle;
	white-space: normal;
}

.caja-logo{
	position:relative;
	border-radius: 6px;
    height: 150px;
    width: 150px;
    min-width:120px;
    box-shadow: 0px 0px 10px -3px #000;
    margin:5px auto;
}
.caja-logo img{
	max-height: 80%;
    max-width: 80%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.datos-empresa{
	/*
	max-width:200px;
	width: 180px;
	*/
	padding-left:5px;
	margin-top: 10px;
}

.contenedor-motor-showrooms > div{
	display:inline-block;
	vertical-align: top;
	height: 230px;
}
.flecha-izq, .flecha-der{
	font-size:2em;
	position:relative;
	/*width:40px;*/
	width:25px;
	cursor: pointer;
}
/*
.flecha-izq{
	box-shadow: 5px 0px 40px -18px black;
}
.flecha-der{
	box-shadow: -5px 0px 40px -18px black;
}
*/

#rotabanner-texto{
	height:100%;
}
#rotabanner-texto .carousel-inner{
	height:100%;
}
#rotabanner-texto .item{
	/*
	top:50%;
	transform:translateY(-50%);
	*/
}

.contenedor-video{
	background-color:#000;
}



.link-rotabanner,
.link-rotabanner:visited,
.link-rotabanner:active,
.link-rotabanner:focus{
	text-decoration:none;
}

.flecha-izq span, .flecha-der span{
	top:50%;
	transform: translateY(-50%);
	color: #909090;
	
}

.ventana-showrooms{
    padding-top: 10px;
    /*display: inline-block;*/
    white-space: nowrap;
    overflow-x: auto;
    padding-top:5px;
    padding-bottom:5px;
    /*padding-left:3px;*/
    -ms-overflow-style: none;
    max-width:100%;
    /*width: calc(100% - 90px);*/
    width: calc(100% - 58px);
}
.ventana-showrooms::-webkit-scrollbar { 
    display: none; 
}
.contenedor-empresa:last-child{
	/*width:263px;*/
}
.img-showroom{
	/*
	max-height:100px;
    max-width: 100px;
    */
    max-height: 80%;
    max-width: 80%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.contenedor-video img{
	max-height:288px;
}

.contenedor-video span{
	top: 50%;
    padding: 2px;
    border-radius: 9px;
    opacity: 0.3;
    background-color: #1b1b1b;
    position: absolute;
    color: #e7e7e7;
    font-size:4em;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.contenedor-video:hover span{
	opacity:0.7;
}

.flecha-deshabilitada span{
	color:#e4e4e4;
}

.img-suscripcion-impresa{
	max-height: 160px;
    margin-top: 5px;
    margin-bottom: 5px;
    box-shadow: 0 0 10px -3px #000;
}

.contenedor-flecha{
    height: 20px;
    font-size: 1.6em;
    cursor: pointer;
    position: absolute;
    top: -20px;
    right: 50%;
    transform: translateX(50%);
    -ms-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    padding: 0px 14px;
    border-radius: 50px 50px 0 0;
    background: rgba(0, 0, 0, 0.5);
}

.contenedor-flecha i{
	position: absolute;
    right: 50%;
    transform: translateX(50%);
    -ms-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    top: 0px;
}

.titulo-documento-destacado{
	font-size: 1.13em;
}

.img-destacado{
    margin:auto;
   	float: none;
   	margin-bottom: 15px;
   	width:200px;
   	height:200px;
}

@media  (min-width : 768px) {
	.altura-rotabanner{
		height: 235px;
	}
	.contenedor-publicidad{
		padding-left:0px;
	}
	.contenedor-img-principal{
		padding-right:0px;
	}
	.caja-publicidad-banner{
		/*
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		*/
		border-left: 1px solid #ccc;
		
		margin-top:0px;
	}
	.contenedor-twitter{
		padding-right:0px;
	}
	.contenedor-rotabanner{
		margin-top:30px;
		overflow: hidden;
		
		border: 1px solid #ccc;
		border-radius: 5px 5px 5px 5px;
		box-shadow: 0px 0px 10px -3px #aaa;
	}
	
	.ventana-showrooms{
		width: calc(100% - 90px);
	}
	.flecha-izq, .flecha-der{
		position:relative;
		width:40px;		
	}
	.contenedor-empresa{
		width: 242px;
	}
	.datos-empresa{
		width: 200px;
	}
	.contenedor-video img{
		max-height:238px;
	}
	#panel-suscripcion, #panel-paute-con-nosotros{
		height: 346px;
	}
	#titulo-area{
		line-height: 1.3;
		font-size: 1.43em;
	}
	.img-destacado{
	    margin-right: 10px;
    	margin-bottom: 10px;
    	float: left;
	}
}

@media (min-width: 992px) {
	.altura-rotabanner{
		height: 236px;
	}
	.contenedor-img-principal{
		padding-left:0px;
	}
	.area{
		height:48px;
	}
	#articulo-destacado{
    	min-height: 380px;
	}
	.contenedor-video img{
		max-height:238px;
	}
	.titulo-rotabanner{
		font-size:1.2em;
	}
	.descripcion-rotabanner{
		font-size:0.85em;
	}
	.label-area{
		padding-top:4px;
		position:absolute;
		top:3px;
		left:18px;
	}
	.rotabanner-titulo{
	    padding-top:10px;   
	}
	#titulo-area{
		line-height: 1.1;
    	font-size: 1.72em;
	}
}

@media (min-width: 1200px ) {
	.altura-rotabanner{
		/*height: 286px;*/
		height:288px;
	}
	.area{
		height:36px;
	}
	.contenedor-video img{
		max-height:288px;
	}
	
	.titulo-rotabanner{
		font-size: 1.5em;
	}
	.descripcion-rotabanner{
		font-size: 1em;
	}
}




